/* Fonts */
/* exo-300 - latin */
@font-face {
font-family: 'Exo';
font-style: normal;
font-weight: 300;
src: local(''),
        url('fonts/exo-v15-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/exo-v15-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* exo-regular - latin */
@font-face {
font-family: 'Exo';
font-style: normal;
font-weight: 400;
src: local(''),
        url('fonts/exo-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/exo-v15-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* exo-500 - latin */
@font-face {
font-family: 'Exo';
font-style: normal;
font-weight: 500;
src: local(''),
        url('fonts/exo-v15-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/exo-v15-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* exo-600 - latin */
@font-face {
font-family: 'Exo';
font-style: normal;
font-weight: 600;
src: local(''),
        url('fonts/exo-v15-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/exo-v15-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* exo-700 - latin */
@font-face {
font-family: 'Exo';
font-style: normal;
font-weight: 700;
src: local(''),
        url('fonts/exo-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/exo-v15-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* exo-800 - latin */
@font-face {
font-family: 'Exo';
font-style: normal;
font-weight: 800;
src: local(''),
        url('fonts/exo-v15-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/exo-v15-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* exo-900 - latin */
@font-face {
font-family: 'Exo';
font-style: normal;
font-weight: 900;
src: local(''),
        url('fonts/exo-v15-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/exo-v15-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* alegreya-regular - latin */
@font-face {
font-family: 'Alegreya';
font-style: normal;
font-weight: 400;
src: local(''),
        url('fonts/alegreya-v19-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/alegreya-v19-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* alegreya-500 - latin */
@font-face {
font-family: 'Alegreya';
font-style: normal;
font-weight: 500;
src: local(''),
        url('fonts/alegreya-v19-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/alegreya-v19-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* alegreya-600 - latin */
@font-face {
font-family: 'Alegreya';
font-style: normal;
font-weight: 600;
src: local(''),
        url('fonts/alegreya-v19-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/alegreya-v19-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* alegreya-700 - latin */
@font-face {
font-family: 'Alegreya';
font-style: normal;
font-weight: 700;
src: local(''),
        url('fonts/alegreya-v19-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/alegreya-v19-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* alegreya-800 - latin */
@font-face {
font-family: 'Alegreya';
font-style: normal;
font-weight: 800;
src: local(''),
        url('fonts/alegreya-v19-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/alegreya-v19-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* alegreya-900 - latin */
@font-face {
font-family: 'Alegreya';
font-style: normal;
font-weight: 900;
src: local(''),
        url('fonts/alegreya-v19-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/alegreya-v19-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
font-family: 'Gabo Drive';
font-style: normal;
font-weight: 400;
src: local(''),
        url('fonts/gabo.otf') format('opentype'); 
}
/*Fonts*/


/*Reset CSS*/
html{height: 100%;}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,
dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;font-family: 'Roboto';}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
a{text-decoration: none;}
/*Reset CSS*/

/*Common CSS*/
* { margin: 0; padding: 0;}
.main-container{max-width:1280px;margin:0 auto;}
.max-width-class{max-width: 1600px; padding: 0 10px; margin: 0 auto;}
.clearfix::after {content: "";clear: both;display: table;}
.d-hide{ display: none; }
.m-hide{ display: block; }
.d_flex{display: flex;}
.fd_col{flex-direction: column;}
.js_between{justify-content: space-between;}
.al_center{align-items: center;}
.blu{color: #3D3DE9;}
.green{color: #36B488;}
.yellow{color: #FAA633;}
.purple{color: #9743F3;}
.red{color: #E74747;}
input:focus{outline:none;border:none;}
/*Common CSS*/

/* Header */
.top-header{border-bottom: #E74747 solid 1.5px;}
.mast-banner-big{background: #FFFFFF 0% 0% no-repeat padding-box;border: 1px solid #707070;opacity: 0.73;width:210px;height:70px}
.mast-banner-small{background: #FFFFFF 0% 0% no-repeat padding-box;border: 1px solid #707070;opacity: 0.73;width:210px;height:36px}
.logo{padding: 9px 0 5px 0;}
.hamburger{display: none;}
.hamburger span{display: block;height: 3px;background: #E74747;width:30px;margin-bottom: 4px;}
.hamburger span:last-child{width: 16px;}
header{position: sticky;top:0;background: white;z-index: 99;/*margin-bottom: 6px !important;*/;}
nav{flex-grow: 1;}
.awards{background:#DDDDE2;padding:10px 0;}
.awards a{color: #1D1D1D;}
#main_nav ul{padding:5px 0;}
.menu_list a{text-transform: uppercase;padding: 8px;margin-right: 19px;font: bold 16px/20px Exo;letter-spacing: 1.92px;}
.menu_list li:last-child a{margin-right: 0;}
.serch{margin-left: 20px;}
.socl_share a{padding: 5px;display: flex;align-items: center;}
.mb7{margin-bottom:7px}
/* Header */



/* Forms */
/*body{counter-reset:step-number;}*/
.form-bg {background: url(../images/formbg.png) no-repeat;background-size: cover;padding: 50px 0 30px;}
.form-wrap{max-width:fit-content; background: #FFFFFFD8 0% 0% no-repeat padding-box;border-radius: 24px 24px 0px 0px;padding:30px 35px;}
.form-ttl { font: 700 40px/53px 'Exo', sans-serif; margin-bottom: 25px;}
.form-subttl { display: flex; align-items: center; justify-content: space-between; border-top: 0.5px solid #707070; border-bottom: 0.5px solid #707070; margin: 12px 0;}
.form-subttl h3 { font: 400 18px/24px 'Exo', sans-serif;}
.form-subttl .crossBtn { display: none; width: 24px; height: 24px; cursor: pointer;}
.stp{ display: inline-block; font: 300 26px/35px 'Exo', sans-serif;position: relative;margin-bottom: 15px;/*counter-increment: step-number;*/}
.stp::after{/*content:counter(step-number);*/content:'3';position: absolute;width: 35px;height: 35px;top: 0px;right: -45px;color: #fff;background: #e74747;display: flex;justify-content: center;align-items: center;font: 900 26px/35px 'Exo', sans-serif;clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100%);}
.btn-entry{ width: fit-content; height: 32px; background: #E74747 0% 0% no-repeat padding-box;border: 0.5px solid #1D1D1D;border-radius:8px;opacity: 1;font: normal normal normal 14px/14px Exo;color:#FFF;padding:0 10px;cursor:pointer;}
.form-table{width:100%;}

.form-table tr th{border-top:1px solid #bababa;border-bottom:1px solid #bababa;border-right:1px solid #fff;font: normal normal normal 14px/28px Exo;color:#fff;text-transform:uppercase;text-align:left;white-space:nowrap;background: #1d1d1d;}
.form-table tr th:nth-child(even){background:#1d1d1d;width:30px}
.form-table tr th:nth-child(odd){background:#1d1d1d;padding:0 8px 0 10px;}
.form-table tr td{padding:8px 0;border-bottom:1px solid #bababa;vertical-align: middle; font: 400 16px 'Exo', sans-serif;}
.form-table tr td input{background:#fff;border:0.5px solid #B5B5BF;border-radius:4px;padding:2px 5px;width:calc(100% - 10px);font: normal normal normal 14px/14px Exo;color:#1D1D1D;}
.items-wrap{background: #E74747 0% 0% no-repeat padding-box;margin-top:6px;color:#fff;padding:5px 10px;display:flex;justify-content:space-around;font: normal normal 14px/20px Exo;}
.edit, .delete{cursor:pointer;}
.items-added{margin-left:auto}
.items-added span{padding-right:10px}
.items-added span em{font-style:normal;color:#fff;font: normal normal normal 14px/14px Exo;width:100px;display:inline-block;}
.amt-wrap{width:452px;display:flex;margin-left:auto;margin-top:10px;flex-direction:column;}
.left-col{width:120px;font:normal normal 16px/20px Exo;}
.amt-col input{width:123px;background:#fff;border: 0.5px solid #B5B5BF;border-radius: 4px;padding:5px;}
.btn-payment{height: 33px; background: #E74747 0% 0% no-repeat padding-box;border: 0.5px solid #B5B5BF;border-radius: 5px;color:#fff;font: 500 16px/20px Exo;text-transform:uppercase;padding:0px 32px;margin-left:11px;cursor:pointer;}
/* Forms */

/* inputs & buttons */
.frm-flx { display: flex; justify-content: space-between; gap: 24px; margin-bottom: 18px;}
.frm-flx label { font: 400 16px/20px 'Exo', sans-serif; color: #1D1D1D; }
.frm-flx input, .frm-flx select { width: 310px; height: 40px; font: 400 16px/50px 'Exo', sans-serif; color: #1D1D1D; border-radius: 8px; text-indent: 10px; border: 0.5px solid #B5B5BF; outline: none;} 
*:focus { outline: 0.5 px solid #E9045A;}
.frm-flx input::placeholder { color: #B5B5BF;}
.frm-flx input[type='checkbox']{ width: 13px; height: 13px;}
input[type="file"] {display: block;}
.frm-flx button {width: 280px; height: 32px; position: relative; display: flex; justify-content: flex-start; align-items: center; gap: 10px; background-color: #ffffff; border: 0.5px solid #B5B5BF;  border-radius: 8px; cursor: pointer; margin-bottom: 18px;}
.frm-flx button span { position: absolute; top: 50%; right: 0px; transform: translate(0%,-50%); font: 400 14px 'Exo', sans-serif; color: #908E8E; background-color: #e2e2e5; height: 100%; display: flex; align-items: center; padding: 0 15px; border-radius: 0 8px 8px 0;}
.frm-flx button label { width: 100%; text-align: left; font: 400 14px 'Exo', sans-serif; color: #908E8E; z-index: 99; cursor: pointer; padding: 8px 0px 8px 10px;}
.frm-flx button span.btm-lbl { font: 400 12px 'Exo', sans-serif; color: #1D1D1D; position: absolute; top: 40px; left: 0; background-color: transparent; padding: 0; cursor:auto;}
.inpbx { width: 280px; position: relative; height: fit-content; display: flex; flex-direction: column;}
.inpbx .btm-lbl { font: 400 12px/18px 'Exo', sans-serif; color: #1D1D1D;}
.inpbx .dnld-btn { width: fit-content; background-color: #E74747; color: #fff; font: 400 14px/20px 'Exo', sans-serif; padding: 0 15px; border: 0.5px solid #908E8E; border-radius: 8px; margin: 0;}

.frm-flx textarea {min-width: 310px; max-width: 280px; height: 155px; font: 400 16px/50px 'Exo', sans-serif; color: #1D1D1D; border: 0.5px solid #B5B5BF; border-radius: 8px; text-indent: 10px; border: 0.5px solid #B5B5BF; outline: none;}
.chkbxs { width: 280px; height: 32px;}
.chkbx { height: 32px;}
input:focus, select:focus {border: 0.5px solid #E9045A;}
/* inputs & buttons */

/* add submit btn */
.addsbmt-btn { display: flex; justify-content: center; align-items: center; gap: 24px;}
.addsbmt-btn button { font: 400 14px/20px 'Exo', sans-serif; background-color: #B5B5BF; border: 0.5px solid #E9045A; border-radius: 8px; padding: 8px 10px; cursor: pointer;}
/* add submit btn */


/* Previous Next */
.pn-btn{ display: flex; align-items: center; justify-content: space-between; margin-top: 40px;  padding: 0 20px; }
.pbtn, .nbtn { position: relative; background: none; border: none; cursor: pointer; display: flex; align-items: center; gap: 2px; font: 400 14px/35px 'Exo', sans-serif; color: #B5B5BF; }
.pbtn img, .nbtn img { width: 18px; height: 18px;}
.pbtn::before { content: ''; position: absolute; width: 19px; height: 19px; top: 7px; left: -20px; background-image: url(../images/prevb.png); background-size: 19px 19px; }
.nbtn::after { content: ''; position: absolute; width: 19px; height: 19px; top: 7px; right: -20px; background-image: url(../images/nextb.png); background-size: 19px 19px; }
.pbtn.active, .nbtn.active { color: #1D1D1D;}
.pbtn.active::before { background-image: url(../images/prevc.png);}
.nbtn.active::after { background-image: url(../images/nextc.png);}
 /* Previous Next */

/* Acknowledge form */
.form-ttl-ack{text-align: left;font: normal normal bold 28px/37px Exo;letter-spacing: -0.56px;color: #1D1D1D;margin-bottom: 5px;}
.agree{text-align: left;font: normal normal normal 16px/21px Exo;letter-spacing: -0.32px;color: #1D1D1D;}
.ack-frm .chkbx{display: flex;align-items: baseline;margin-bottom: 10px;height: auto;}
.ack-frm .chkbx input{margin-right: 4px;cursor: pointer;}
.pay-note{text-align: left;font: normal normal normal 14px/19px Exo;letter-spacing: -0.28px;color: #1D1D1D;max-width: 362px;}
/* .ack-frm .frm-flx input, .frm-flx select{width: 362px;} */
.flx-note{display: flex;align-items: center;justify-content: flex-end;}
.btn-submit{background-color: #B5B5BF;border: 0.5px solid #E9045A;border-radius: 8px;text-align: center;font: normal normal normal 14px/30px Exo;color: #1D1D1D;padding: 0 12px;margin:35px auto 0 auto;display: block;cursor: pointer;}
.pay-ttl{border-bottom:  0.5px solid #707070;margin-bottom: 24px;}
.pay-ttl span{text-align: left;font: normal normal normal 22px/29px Exo;letter-spacing: -0.44px;color: #1D1D1D;background-color:#dcdcdc;position: relative;top: 14px;padding-right: 5px;}
.ack-frm .frm-flx { gap: 94px;}
.ack-frm .frm-flx input, .ack-frm .frm-flx select { width: 362px;}
/* Acknowledge form */

/* Payment */
.ack-bg .form-wrap {height: 500px;max-width: fit-content;}
.pay-frm .btn-submit{background-color: #B5B5BF;border: 0.5px solid #E9045A;border-radius: 8px;text-align: center;font: normal normal normal 14px/30px Exo;color: #1D1D1D;padding: 0 12px;margin:23px 0 0 0;display: block;cursor: pointer;}
.pg-img{width: 100%;}
/* Payment */

/* Thankyou */
.main-bg{background:url('../images/formbg.png'); background-size: cover;background-repeat: no-repeat;padding: 50px 0 30px 0;}
.max-inner-width{max-width: 915px;display: block;margin:0 auto;}
.thank-you{box-shadow: 10px 10px 15px #00000029;background:url('../images/thank-you-bg.png'); background-size: cover;background-repeat: no-repeat;background-color: #FFFFFFD8;position: relative;height: 549px;}
.thank-title{text-align: left;font: normal normal 100 87px/25px Exo;letter-spacing: -2.17px;color: #1D1D1D;}
.thank-img{width: 740px;margin: 0 auto;display: block;position: absolute;left: 0;right: 0;top: 13%;}
.you-img{width: 100px;height: 60px;margin: 0 auto;display: table;}
.thank-msg{position: absolute;left: 16%;top: 40%;z-index: 9;}
.thank-sub{text-align: left;font: 700 16px/25px Exo;color: #1D1D1D;text-transform: uppercase;}
/* Thankyou */

/* footer */
footer{border-top: #908E8E solid 6px !important;background: #f5f5f5;}
.f-container{max-width: 1120px;margin:0 auto;display: flex;padding: 59px 0 80px 0;}
.f-col.first{margin-right: 73px;}
.f-col.second{margin-right: 50px;min-width: 284px;}
.f-col.first{flex-grow: 1;}
.f-logo{margin-bottom: 10px;}
.abt_ttl{font: bold 108px/143px Exo;color: #dddde3;line-height: 1;}
.abt_copy{font: normal normal 300 20px/27px Exo;letter-spacing: 0px;color: #1D1D1D;margin:-41px 0 0 0;}
.f_col_ttl{display: block;font: bold 20px/27px Exo;letter-spacing: 0px;color: #908E8E;text-transform: uppercase;margin-bottom: 8px;}
.addcopy{font:normal 16px/21px Exo;color: #1D1D1D;}
.addcopy a{font: normal normal bold 18px/24px Exo;letter-spacing: 0px;color: #E74747;}
.con_wrp{margin-bottom: 50px;}
.fsocl_share a{padding: 0 10px;display: flex;align-items: center;}
.f-col.last{flex-shrink: 0;}
.exp_list a{display: block;font: 500 18px/24px Exo;letter-spacing: 0px;color: #908E8E;text-transform: uppercase;margin-bottom: 8px;}
.tnc_links{margin-top: auto;}


/*Media Queries*/
@media (max-width: 769px){
	header{top:0;height:50px;}
	.main-container{width:100%}
	.hamburger{display: block;position: absolute;left: 25px;top:16px;}
    .menu_list a{font: bold 14px/16px Exo;margin-right:8px;}
    .logo img{max-width: 146px;}
    nav{display: none !important;}
    nav.open_nav{display: block !important;position: fixed;top:45px;bottom: 0;background: #1D1D1D;left:0;right:0;margin:0 !important;overflow-y:scroll;}
    nav .menu_list{display: block !important;}
    .menu_list a{display: block;font:bold 26px/20px 'Exo';color: white;padding: 45px 0 45px 40px;margin-right: 0;}
    .menu_list li:nth-child(1) a{background: #3D3DE9;}
    .menu_list li:nth-child(2) a{background: #36B488;}
    .menu_list li:nth-child(3) a{background: #FAA633;}
    .menu_list li:nth-child(4) a{background: #9743F3;}
    .menu_list li:nth-child(5) a{background: #E74747;}
	header .main-container{justify-content: center;position: relative;}
    .serch{margin:0 0 76px 0;}
    nav .l_col{flex-direction: column-reverse;align-items: flex-start;margin-left: 40px;padding: 40px 0;}
    .f-container{display: block;padding: 25px;}
    .f-col.first{margin-right:0;}
    .f-logo{text-align:center;}
    .f-logo img{max-width:223px;}
    .abt_ttl{font-size: 82px;line-height: 90px;margin-left: -27px;}
    .abt_copy{font-size: 14px;line-height: 19px;margin-bottom: 28px;margin-top: -32px;}
    .f_col_ttl{font-size: 18px;line-height: 24px;}
    .addcopy, .addcopy a{font-size: 14px;line-height: 19px;}
    .con_wrp{margin-bottom: 32px;}
    .f_share_wrp{margin-bottom: 37px;}
    .tnc_links{margin-bottom: 30px;}
    .exp_list li{display: inline-block;}
    .exp_list a{margin: 0 23px 9px 0;font-size: 14px;line-height: 19px;}
    .top-header{display:none}
    .form-table{display:flex;overflow-x:auto}
    .items-wrap{flex-direction:column;}
    .amt-wrap{width:85%}
    .items-added{margin-left:inherit;}
    .form-bg{padding:30px 0;}
    .form-table{table-layout:auto}
    .form-table tr th{font:normal normal normal 14px/20px Exo;white-space:nowrap;}
    .form-table tr td svg{width:35px}
    .form-table tr td .edit svg{width:16px}
    .form-table tr td .delete svg{width:12px}
    /* -------------------- */
    .frm-flx { flex-direction: column; gap: 3px;}
    .form-wrap { max-width: 100%; padding: 20px 20px; border-radius: 0;}
    .stp { font: 300 22px/32px 'Exo', sans-serif;}
    .stp::after { width: 28px; height: 28px; right: -36px; font: 900 22px/32px 'Exo', sans-serif;}
    .frm-flx input, .frm-flx select { width: 100%;}
    .frm-flx textarea { min-width: 100%; max-width: 100%;}
    .frm-flx button { width: 100%; justify-content: center; }
    .inpbx { width: 100%;}
    /* -------------------- */
    .ack-frm .frm-flx input, .frm-flx select {width: 100%;}
    .pay-note{width: 100%;margin-top:20px;}
    .ack-frm .frm-flx { gap: 3px;}
    .ack-frm .frm-flx input, .ack-frm .frm-flx select { width: 100%;}
    .pay-ttl { margin-bottom: 40px;}
    /* -------------------- */
    .max-inner-width{max-width: 100%;}
    .main-bg{padding: 20px 0;}
    .thank-you{height: 300px;}
    .thank-img{width: 100%;}
    .thank-title{font:normal normal 100 34px/0px Exo;}
    .you-img{width: 40px;height: 40px;margin:0 0 0 10px;display: block;}
    .thank-sub{font:700 11px/11px Exo;width: 100px;}
}